﻿.UserMgmt_Shared_LoginContainer .Username,.UserMgmt_Shared_LoginContainer .Pass,.UserMgmt_Shared_LoginContainer .RememberBlank{
    margin-top:5px;
    width: 100px;
}

.UserMgmt_Shared_LoginContainer .UsernameInput,.UserMgmt_Shared_LoginContainer .PassInput{
    width: calc(100% - 100px);

}

.UserMgmt_Shared_LoginContainer{
    margin: 0 auto;
    display: block;
}

.UserMgmt_Shared_LoginContainer .RememberMeContainer{
    margin-top: 20px;
}

.UserMgmt_Shared_LoginContainer > div {
    padding: 12px;
}


@media (max-width: 320px) {
  .UserMgmt_Shared_LoginContainer .Username,.UserMgmt_Shared_LoginContainer .Pass,.UserMgmt_Shared_LoginContainer .UsernameInput, .UserMgmt_Shared_LoginContainer .PassInput{
    width: 100%;
  }
  
  
}



